ocaml-omd-devel-1.3.1-alt2.x86_64.rpm


Advertisement

Description

ocaml-omd-devel - Development files for ocaml-omd

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename ocaml-omd-devel-1.3.1-alt2.x86_64.rpm
Package name ocaml-omd-devel
Package version 1.3.1
Package release alt2
Package architecture x86_64
Package type rpm
Category Development/ML
Homepage -
License -
Maintainer -
Download size 3.29 MB
Installed size 3.29 MB
The ocaml-omd-devel package contains libraries and signature files for
developing applications that use ocaml-omd.

Alternatives

Package Version Architecture Repository
ocaml-omd-devel-1.3.1-alt2.i586.rpm 1.3.1 i586 Classic
ocaml-omd-devel - - -

Requires

Name Value
ocaml-omd = 1.3.1-alt2:sisyphus+235061.13500.23.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
ocaml-cmx(Omd) = 4.08-04FDC208
ocaml-cmx(Omd_backend) = 4.08-7779CB3B
ocaml-cmx(Omd_lexer) = 4.08-CDA5B0FE
ocaml-cmx(Omd_parser) = 4.08-C3152B8B
ocaml-cmx(Omd_representation) = 4.08-DD37539E
ocaml-cmx(Omd_utils) = 4.08-AF669CEC
ocaml-omd-devel = 1.3.1-alt2:sisyphus+235061.13500.23.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package ocaml-omd-devel-1.3.1-alt2.x86_64.rpm
Source Package ocaml-omd-1.3.1-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install ocaml-omd-devel rpm package:
    # sudo apt-get install ocaml-omd-devel

Files

Path
/usr/lib64/ocaml/omd/omd.cmt
/usr/lib64/ocaml/omd/omd.cmti
/usr/lib64/ocaml/omd/omd.cmx
/usr/lib64/ocaml/omd/omd.mli
/usr/lib64/ocaml/omd/omd_backend.cmt
/usr/lib64/ocaml/omd/omd_backend.cmti
/usr/lib64/ocaml/omd/omd_backend.cmx
/usr/lib64/ocaml/omd/omd_backend.mli
/usr/lib64/ocaml/omd/omd_lexer.cmt
/usr/lib64/ocaml/omd/omd_lexer.cmti
/usr/lib64/ocaml/omd/omd_lexer.cmx
/usr/lib64/ocaml/omd/omd_lexer.mli
/usr/lib64/ocaml/omd/omd_parser.cmt
/usr/lib64/ocaml/omd/omd_parser.cmti
/usr/lib64/ocaml/omd/omd_parser.cmx
/usr/lib64/ocaml/omd/omd_parser.mli
/usr/lib64/ocaml/omd/omd_representation.cmt
/usr/lib64/ocaml/omd/omd_representation.cmti
/usr/lib64/ocaml/omd/omd_representation.cmx
/usr/lib64/ocaml/omd/omd_representation.mli
/usr/lib64/ocaml/omd/omd_utils.cmt
/usr/lib64/ocaml/omd/omd_utils.cmti
/usr/lib64/ocaml/omd/omd_utils.cmx
/usr/lib64/ocaml/omd/omd_utils.mli

Changelog

2019-08-02 - Anton Farygin <rider@altlinux.ru> 1.3.1-alt2
- rebuilt with ocaml-4.08
2018-10-30 - Anton Farygin <rider@altlinux.ru> 1.3.1-alt1
- first build for ALT

See Also

Package Description
ocaml-opam-file-format-2.0.0-alt4.x86_64.rpm Parser and printer for the opam file syntax
ocaml-opam-file-format-devel-2.0.0-alt4.x86_64.rpm Development files for ocaml-opam-file-format
ocaml-ounit-2.0.8-alt4.x86_64.rpm Unit test framework for OCaml
ocaml-ounit-devel-2.0.8-alt4.x86_64.rpm Development files for ocaml-ounit
ocaml-parmap-1.0-alt3.rc10.x86_64.rpm small OCaml library allowing to exploit multicore architectures
ocaml-parmap-devel-1.0-alt3.rc10.x86_64.rpm Development files for ocaml-parmap
ocaml-parsexp-0.12.0-alt1.x86_64.rpm S-expression parsing library for ocaml
ocaml-parsexp-devel-0.12.0-alt1.x86_64.rpm Development files for ocaml-parsexp
ocaml-pcre-7.4.1-alt1.x86_64.rpm Perl compatibility regular expressions (PCRE) for OCaml
ocaml-pcre-devel-7.4.1-alt1.x86_64.rpm Development files for ocaml-pcre
ocaml-postgresql-4.5.0-alt1.x86_64.rpm PostgreSQL Bindings for OCaml
ocaml-postgresql-devel-4.5.0-alt1.x86_64.rpm Development files for ocaml-postgresql
ocaml-ppx_derivers-1.2.1-alt1.x86_64.rpm ppx_type_conv/ppx_deriving interoperability library
ocaml-ppx_derivers-devel-1.2.1-alt1.x86_64.rpm Development files for ocaml-ppx_derivers
ocaml-ppx_deriving-4.4-alt1.x86_64.rpm Type-driven code generation for OCaml >=4.02
Advertisement
Advertisement